Looking to hire Laravel developers? Try LaraJobs

laravel-translation-manager-google-translate maintained by ericlagarda

Description
Manage Laravel Translations with Google translate
Last update
2017/03/20 15:52 (v0.2.5.4)
License
Links
Downloads
283
v0.2.5.4

Last update
2017/03/20 15:52
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x|5.4.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x|5.4.x
  • symfony/finder ~2.3|~3.0
  • stichoza/google-translate-php ~3.2
dev-master

Last update
2017/03/20 15:52
License
Require
  • php >=5.4.0
  • symfony/finder ~2.3|~3.0
  • stichoza/google-translate-php ~3.2
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x|5.4.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x|5.4.x
v0.2.5.2

Last update
2017/01/09 15:43
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
  • stichoza/google-translate-php ~3.2
v0.2.5.1

Last update
2017/01/09 15:30
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
  • stichoza/google-translate-php ~3.2
dev-feat-search

Last update
2016/12/20 12:13
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
v0.2.5

Last update
2016/09/28 11:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
v0.2.4

Last update
2016/08/31 08:17
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
v0.2.3

Last update
2016/08/17 09:28
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/finder ~2.3|~3.0
v0.2.2

Last update
2016/05/27 05:25
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/translation 5.0.x|5.1.x|5.2.x
  • symfony/finder ~2.3|~3.0
v0.2.1

Last update
2015/06/16 13:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/translation 5.0.x|5.1.x
  • symfony/finder ~2.3
v0.1.4

Last update
2015/06/16 11:57
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
0.1.x-dev

Last update
2015/06/16 11:57
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
v0.2.0

Last update
2015/06/16 11:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.x
  • illuminate/translation 5.1.x
  • symfony/finder ~2.3
v0.1.3

Last update
2015/06/02 11:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.x
  • illuminate/translation 5.0.*|5.1.x
  • symfony/finder ~2.3
v0.1.2

Last update
2014/09/17 07:05
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1|5.0.x
  • illuminate/translation ~4.1|5.0.x
  • symfony/finder ~2.3
v0.1.1

Last update
2014/06/01 16:58
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3
v0.1.0

Last update
2014/06/01 12:12
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/translation ~4.1
  • symfony/finder ~2.3

Comments
comments powered by Disqus